I hope they fix in the new version, meanwhile you can use "Windows Vista SP2 compatibility mode".